@charset "UTF-8";
/* CSS Document */

html, body {
	margin:0;
	padding:0;
	appearance: none;
    -moz-appearance: none;
-webkit-appearance: none;
height:100%;
min-height:100%;
}

body {
	margin:0;
	padding:0;
	overflow-x:hidden;
	appearance: none;
    -moz-appearance: none;
	height:100%;
min-height:100%;
font-family: 'Montserrat', sans-serif;
}

span {
	
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
opacity:1;
}
::-moz-placeholder { /* Firefox 19+ */
 opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */
 opacity:1;
}
:-moz-placeholder { /* Firefox 18- */
opacity:1;
}


input::placeholder {
	opacity:1;
	
}

::placeholder {
	opacity:1;
}

.campo::placeholder {
	opacity:1;
	
}

.campo::-webkit-input-placeholder { /* Chrome/Opera/Safari */
opacity:1;
color:#706F6F;
}

.campo2::-webkit-input-placeholder { /* Chrome/Opera/Safari */
opacity:1;
color:#706F6F;
}

.campo3::-webkit-input-placeholder { /* Chrome/Opera/Safari */
opacity:1;
color:#706F6F;
}



.campo2::placeholder {
	opacity:1;
	
}

.campo3::placeholder {
	opacity:1;
	
}

.mensagem::placeholder {
	opacity:1;
	
}
a[x-apple-data-detectors] {
  color: inherit !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
}

* {
 list-style: none;
  outline: none;
  text-decoration: none;
  box-sizing: border-box;
  }

a {
	text-decoration:none !important;
}

p {
	font-size: 16px;
	line-height: 26px;
}

}
img {
  vertical-align: top;
  max-width: 100%;
  height: auto; 
  flex-shrink:0;
}

.wpcf7-form .wpcf7-not-valid-tip {

   border: none !important;
	margin:0px;
	padding:0px;
	font-size:14px;
	font-family: 'Montserrat', sans-serif;
	font-weight:100;
margin-top:10px;
	 
	opacity:0.8;
	display:none !important;	
}



.wpcf7-form .wpcf7-response-output  {
    color: #333 !important;
   border:none !important;
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	opacity:1;
	margin-top:20px !important;
	display:block;
	text-align:center !important;

}

.wpcf7-form .wpcf7-response-output .wpcf7-mail-sent-ok {
    border:none !important;
	margin:0px;
	padding:0px;
	font-size:18px;
	font-family: 'Montserrat', sans-serif;
	font-weight:500;
	text-align:center !important;

	color:#333 !important;
	width:100%;
	margin-top:30px;
	display:block !important;
}




.wpcf7-form .wpcf7-response-output .wpcf7-display-none {
	display:block;
}





.wpcf7-form  { 
font-family: 'Montserrat', sans-serif;
font-weight:500;
font-size:14px;
text-align:left;
color:#ffffff !important;

}



.nav-up {
  top: -100px;
}

.nav-down {
  top: 0px;
}


.wrapper {
	width:94%;
	max-width:1320px ;
	position:relative;
	margin:0 auto;
}

.h100 {
	height:100%;
}

.h100wv {
	height:100vh;
}

.sessao {
	width:100%;
	position:relative;
	height:auto;
	
	
}

.sessao_100 {
	width:100%;
	position:relative;

	
	
}



/********************MENU*******************/
header {
	width:100%;
	  height: 80px;
	  z-index:9999999;
	  position: fixed;
	  transition:0.5s;
	 background-color: transparent;

	
}

.bg_menu {
	width:100%;
	background-color: #000;
	}






.padding_menu {
	padding-top:180px;
	
}


.wrapper_menu {
	width:94% !important;
	max-width:1280px;
	height:115px;
	position:relative;
	margin:0 auto;
}






.logo {
	width: 100%;
	height: 100%;
	max-width:170px;
	position:relative;
	padding-right:30px;

	}
	
.logo a { 
	outline:none;
	}
	

.logo img {
	width: 100%;
	height: 100%;
	max-width:170px;
	min-width:60px;
	margin-top: 5px; 
	

}





.ico-menu {
	display:none;
}

.ico-menu2 {
	display:none;
}

.menu {
position:relative;
	width:100%;

}

.menu a {
	font-size:16px;
	color:#fff;
	margin-left:10px;
	margin-right:10px;
	position:relative;
	text-align: right;
	text-decoration:none !important;
	vertical-align:central;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	text-transform:uppercase;
	transition: 0.5s; /* lida por navegadores modernos */
-moz-transition: 0.5s; /* para Mozilla antigo */
-o-transition: 0.5s; /* para Opera antigo */
-webkit-transition: 0.5s; /* para Chrome e similares antigos */

 
}



.menu a:hover {
	color:#fff !important;
	text-decoration:none !important;
	
	
	
}


.menu_ativo {
	position:absolute;
	width:100%;
	height:3px;
	top:23px;
	background-color:#fff;
	display:block;
	text-decoration:none !important;
	color:#46724D !important;
	font-weight:bold !important;
	
}


.menu_hover {
	position:absolute;
	top:23px;
	width:0%;
	height:3px;
visibility: hidden;
  transform-origin: left;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  text-decoration:none !important;
}

	
.menu a:hover .menu_hover {
	position:absolute;
	width:100%;
	height:3px;
	top:23px;
	background-color:#fff;
	visibility: visible;
  text-decoration:none !important;
  
	color:#000 !important;
}




.menu_ativo2 {
	text-decoration:none !important;
	color:#333 !important;
	
}










.mobile_menu {
	display:none !important;
}

.mobile-menu {
	
    position: fixed;
	margin:0px;
	padding:0px;
    top:0px;
	padding-top:0px;
    right: 0px;
	width:400px;
	height:100%;
	min-height:100%;
   height:100% !important;
   visibility: hidden;
    z-index: 9 !important;
  background-color:#000;
  opacity:0.5;
 font-family: 'Montserrat', sans-serif;

   font-weight:100;
}

.menu2 {
	position: relative;
	margin:0 auto;
	display:block;
	width:100% !important;
	height:100%;
overflow-y:auto;
padding-top:50px;
padding-left:0px;
overflow-x:hidden


}

.menu2 a {
	position:relative;
color:#fff;
padding:0;
margin:0;
margin-top:10px;
margin-bottom:10px;
text-decoration:none;
font-size:18px;
line-height: 20px;
text-align: center;
font-family: 'Montserrat', sans-serif;


}

.menu2 a:hover {
	color:#7D889D;
}



.fechar {

	width:50px;
	position: absolute;
	font-family: 'Montserrat', sans-serif;
	height:50px;
	color:#fff;
	right:5px;
	top:30px;
	z-index:9999999999 !important;
	cursor:pointer;
	font-size:20px;
	 outline:none !important;
}



.m-show {
	
    visibility: visible;
}

.body-noscroll {
    overflow: hidden;
}




.menu_fazemos {
	height:100%;
	
}


.submenu {
	position:absolute;
	display:block;
	background-color: transparent;
	top:20px;
	padding:20px;
	width:180px;

	z-index:99;
	display:none;
	height:auto;
	margin-left:0px;
	text-align:left !important;
}



.submenu a {
	position:relative;
	text-transform:none;
	height:auto !important;
	text-align:left !important;
	padding:0px !important;
	margin:0px;
display:block;
font-size: 14px;
line-height:28px !important;
border-radius:0;
text-shadow: -.25px -.25px 0 transparent, 
                .25px .25px transparent;


}

.bg_submenu {
	background-image:url(images/bg_submenu.png);
	background-repeat: no-repeat;
	background-position:top;
	}
	

.submenu a:hover {
text-shadow: -.25px -.25px 0 #ffffff, 
                .25px .25px #ffffff;
}


.submenu .submenu_ativo {
	font-weight:600;
}



.submenu a:hover {
	background-color:transparent;
}


.menu_fazemos:hover .submenu {
display:block;	
}


.submenu_mobi {
	position:relative;
	width:100%;
	
}



.submenu_mobi a {
position:relative;
color:#fff;
padding:0;
margin:0;
margin-top:5px;
margin-bottom:5px;
text-decoration:none;
font-size:16px;
line-height: 20px;
text-align: center;
font-family: 'Montserrat', sans-serif;
}

/********************* footer ******************/

footer {
	position:relative;
	padding-bottom:60px;
	padding-top:60px;
	min-height:390px;
	background-color: #000;
	
}

footer h3 {
	color:#fff;
	text-align: center;
	font-weight: 300;
	margin:0;
	padding: 0;
}

.logo_footer {
	position: relative;
	width: 100%;
	max-width: 300px;
	margin-bottom: 30px;
}

.whats_footer {
	position: relative;
	width: 30px;
	margin-right: 10px;
	 flex-shrink:0;
}



.email_footer {
	position: relative;
	width: 30px;
	margin-right: 10px;
	 flex-shrink:0;
	margin-top: 7px;
}



/*************Home*****************************/
.slide_home {
	position: relative;
	height: auto;
}


.slide_home img {
	position: relative;
	z-index: 1;
	height: 100%;
	min-height: 600px;
object-fit:cover;
	

}

.overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #000;
	opacity: 0.3;
	z-index: 2;
}


.cx_texto_slide_home {
position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 3;
	color:#fff;
	text-align: center;

}




.cx_texto_slide_home p {
	position: relative;
	margin: 0;
	padding: 0;
	font-size: 16px;
	margin-bottom: 10px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 200;
	
	
}


.cx_texto_slide_home h1 {
	position: relative;
	margin: 0;
	padding: 0;
	font-size: 66px;
	margin-bottom: 10px;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
}


.botao1 {
	position: relative;
	width: fit-content;
	padding-left: 30px;
	padding-right: 30px;
	height: 45px;
	background-color: #fff;
	color: #000;
	margin-right: 10px;
	border:2px solid #fff;
	transition: 0.5s; /* lida por navegadores modernos */
-moz-transition: 0.5s; /* para Mozilla antigo */
-o-transition: 0.5s; /* para Opera antigo */
-webkit-transition: 0.5s; /* para Chrome e similares antigos */

}


.botao1:hover {
	background-color: #999;
	color: #fff;
}



.botao2 {
	position: relative;
	width: fit-content;
	padding-left: 30px;
	padding-right: 30px;
	height: 45px;
	background-color: transparent;
	border:2px solid #fff;
	color: #fff;
	transition: 0.5s; /* lida por navegadores modernos */
-moz-transition: 0.5s; /* para Mozilla antigo */
-o-transition: 0.5s; /* para Opera antigo */
-webkit-transition: 0.5s; /* para Chrome e similares antigos */

	}

.botao2:hover {
	background-color: #fff;
	color: #000;
}

.col_1 {
	position: relative;
	width: calc(50% - 40px);
}


.padding_1 {
padding-top: 100px !important;
padding-bottom:100px !important;
}


.titulos {
position: relative;
text-align: center;
font-size: 36px;
font-weight: 500;
	margin-bottom: 80px;
}


.cx_destaques {
	position: relative;
	width: 100%;
}


.col_2 {
	position: relative;
	width: calc(50% - 20px);
	padding-bottom: 20px;
	margin-bottom: 40px;
	transition: 0.5s; /* lida por navegadores modernos */
-moz-transition: 0.5s; /* para Mozilla antigo */
-o-transition: 0.5s; /* para Opera antigo */
-webkit-transition: 0.5s; /* para Chrome e similares antigos */
	cursor: pointer;

}


.col_2:hover .img_col_2 img {
   -webkit-transform: scale(1.1);
   transform: scale(1.1);
}


.col_2:hover {
webkit-box-shadow: 3px 4px 5px -1px rgba(153,153,153,1);
-moz-box-shadow: 3px 4px 5px -1px rgba(153,153,153,1);
box-shadow: 3px 4px 5px -1px rgba(153,153,153,1);
}



.img_col_2 {
	position: relative;
   width: 100%;
	height: 260px;
}

.img_col_2 img {
	width: 100%;
	height: 100%;
	object-fit:cover;
	transition: 0.5s; /* lida por navegadores modernos */
-moz-transition: 0.5s; /* para Mozilla antigo */
-o-transition: 0.5s; /* para Opera antigo */
-webkit-transition: 0.5s; /* para Chrome e similares antigos */
}

.img_col_2 img:hover{
	
   -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.img_col_2 {
   width: 100%;
   height:300px;
   overflow: hidden;
   
}

.img_col_2  img {
   width: 100%;
   height: 100%;
	object-fit: cover;
   -webkit-transition: -webkit-transform .5s ease;
   transition: transform .5s ease;
}



.texto_col_2 {
	position: relative;
	width: 100%;
	padding: 20px;
	padding-top: 20px;


}





.texto_col_2 h1 {
	position: relative;
	font-size: 22px;
	color:#000;
	font-weight: 500;
	margin:0px;
	padding: 0px;
	text-transform: uppercase;
}


.texto_col_2 h2 {
	position: relative;
	font-size: 14px;
	color:#000;
	font-weight: 500;
	margin:0px;
	padding: 0px;
	text-transform: uppercase
}



.texto_col_2 h3 {
	position: relative;
	font-size: 14px;
	color:#000;
	font-weight: 500;
	margin:0px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.intens {
	position: relative;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}


.inten_1 {
	position: relative;
	width:calc(25% - 2px);
	font-size: 12px;
}


.inten_2 {
	position: relative;
	width:calc(16% - 2px);
	font-size: 12px;
}


.inten_1 img {
	position: relative;
	margin-right: 4px;
	
}


.inten_2 img {
	position: relative;
	margin-right: 4px;
	
}


.botao3 {
	position: relative;
	width: fit-content;
	padding-left: 30px;
	padding-right: 30px;
	height: 45px;
	background-color: #000;
	color: #fff;
	border:2px solid #fff;
	transition: 0.5s; /* lida por navegadores modernos */
-moz-transition: 0.5s; /* para Mozilla antigo */
-o-transition: 0.5s; /* para Opera antigo */
-webkit-transition: 0.5s; /* para Chrome e similares antigos */
	margin-top: 20px;
	margin-right: 20px;

}


.botao1:hover {
	background-color: #999;
	color: #fff;
}


.centralizar {
	text-align:left;
}



.col_3 {
	position:relative;
	width:calc(33.3333333% - 10px);
	text-align:center;
}

.img_col_3 {
	position:relative;
	width:100%;
	margin-bottom:60px;
}


.img_col_3 img {
	position:relative;
	width:100%;
	max-width:200px;
	object-fit:contain;
}





.imagem_depoimento img {
	position:relative;
	margin:0 auto;
	margin-bottom:40px;
	margin-top:40px;
	border-radius:50%;
}



.texto_depoimento {
position:relative;
	margin:0 auto;
	text-align:center;
	margin-bottom:20px;
	color: #999;	
}


.nome_depoimento {
position:relative;
	margin:0 auto;
	text-align:center;
	margin-bottom:10px;
	color: #999;	
}


.cargo_depoimento {
position:relative;
	margin:0 auto;
	text-align:center;
	color: #999;	
}



.depoimentos .slick-dots{position:absolute;bottom:-16%;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center}

.depoimentos .slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0px;padding:0;cursor:pointer}

.depoimentos .slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:0px;cursor:pointer;color:transparent;border:0;outline:none;background: transparent;}

.depoimentos .slick-dots li button:hover,.slick-dots li button:focus{outline:none}

.depoimentos .slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity:1}

.depoimentos .slick-dots li button:before{font-family:'slick';font-size:12px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'•';text-align:center;opacity:1;color:#FFC80A;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}


.depoimentos .slick-dots li.slick-active button:before{opacity:1;color:black}






/********************* flex ******************/

.flex{display:-webkit-box;display:-ms-flexbox;display:flex;display:-webkit-flex;}
.flex--jcc{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-justify-content:center;}
.flex--jcfs{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-webkit-justify-content:flex-start;}
.flex--jcfe{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;-webkit-justify-content:flex-end;}
.flex--jcs{-webkit-box-pack:stretch;-ms-flex-pack:stretch;justify-content:stretch;}
.flex--jcsb{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.flex--jcsa{-ms-flex-pack:distribute;justify-content:space-around;}
.flex--col{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-flex-direction:column;}
.flex--col-rev{-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;}
.flex--row-rev{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;}
.flex--aic{-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-align-items:center;}


.flex--aifs{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;}
.flex--aife{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end;}
.flex--ais{-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch;}
.flex--aib{-ms-flex-item-align:baseline;align-self:baseline;}
.flex--wrap{-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-wrap:wrap;-webkit-flex-wrap:wrap;}
.flex--wrap-rev{-ms-flex-wrap:wrap-reverse;flex-wrap:wrap-reverse;-webkit-box-flex-wrap:wrap-reverse;}
.flex--acc{-ms-flex-line-pack:center;align-content:center;}
.flex--acfs{-ms-flex-line-pack:start;align-content:flex-start;}
.flex--acfe{-ms-flex-line-pack:end;align-content:flex-end;}
.flex--acs{-ms-flex-line-pack:stretch;align-content:stretch;}
.flex--acsb{-ms-flex-line-pack:justify;align-content:space-between;}
.flex--acsa{-ms-flex-line-pack:distribute;align-content:space-around;}

.flex--jcfe1{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;-webkit-justify-content:flex-end;}



.flex--jcfs1{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-webkit-justify-content:flex-start;}


.flex--jcsb--1{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}






@media (max-width: 990px) {

.col_1 {
	position: relative;
	width: 100%;
}



.col_1 p {
	text-align:center;
	
}


.col_1 img {
margin-top: 40px;
}
	
.padding_1 {
padding-top: 60px;
padding-bottom: 60px;
}

.col_2 {
	position: relative;
	width: calc(50% - 10px);
	}

.centralizar {
	text-align:center;
}


}



@media (max-width: 900px) {

.col_3 {
	position:relative;
	width:calc(50% - 40px);
	text-align:center;
	margin-bottom:60px;
	margin-left:20px;
	margin-right:20px;
}


.flex--jcsb--1{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-justify-content:center;}


}


@media (max-width: 800px) {
	
.wrapper {
		width: 90%;
	}
	

header {
	width:100%;
	  height: 60px;
	 
	
}

	.logo img {
	width: 100%;
	height: 100%;
	max-width:110px;
	min-width:60px;
		margin-top: 7px;

}
	
.cx_texto_slide_home {
	padding-top: 60px;
	}

.cx_texto_slide_home h1 {
	font-size: 46px;
	margin-bottom: 10px;
	}

	
.padding_menu {
	padding-top:100px;
	
}
.menu {
	display:none;
}

.mobile_menu {
	width:80%;
	
display:block !important;
	-moz-transition:all .3s ease;transition:all .3s ease;
}


.mobile-menu {
	width:100%;
}


.ico-menu {
	display:block;
	position:absolute;
	right:20px;
	top:25px;
	width:34px;
	transition:0.5s;
	z-index:999999999999;

	-moz-transition:all .5s ease;transition:all .3s ease;
	outline:none !important;
	transition: 0.5s; /* lida por navegadores modernos */
-moz-transition: 0.5s; /* para Mozilla antigo */
-o-transition: 0.5s; /* para Opera antigo */
-webkit-transition: 0.5s; /* para Chrome e similares antigos */

}

.ico-menu2 {
	display:block;
	position:absolute;
	right:25px;
	top:25px;
	display:none;
	width:25px;
	-moz-transition:all .5s ease;transition:all .3s ease;
	outline:none !important;
	z-index:999999999999;
	transition: 0.5s; /* lida por navegadores modernos */
-moz-transition: 0.5s; /* para Mozilla antigo */
-o-transition: 0.5s; /* para Opera antigo */
-webkit-transition: 0.5s; /* para Chrome e similares antigos */

}


.ico-menu img, .ico-menu2 img {
object-fit: contain;
	width:100%;
	cursor:pointer;
}



.wrapper_menu {
	width:94% !important;
	height:60px;
}



.ico-menu, .ico-menu2 {
	
	top:15px;
	
}


.logo a .logo_1 {
max-width:180px;
}

.logo a .logo_2 {
max-width:70px; 
margin-right:15px;
}



.texto_col_2 {
	padding-bottom: 0px;
	
}

.col_2 {
	position: relative;
	width: 100%;
	margin-bottom: 40px;
	webkit-box-shadow: 3px 4px 5px -1px rgba(153,153,153,1);
-moz-box-shadow: 3px 4px 5px -1px rgba(153,153,153,1);
box-shadow: 3px 4px 5px -1px rgba(153,153,153,1);

}
	

	.titulos {
		margin-bottom: 40px;
	
	}
	
	
}





@media (max-width: 700px) {

.col_3 {
	position:relative;
	width:100%;
	text-align:center;
	margin-top:30px;
	margin-bottom:30px;
	margin-left:auto;
	margin-right:auto;
}

}






